Subject: Re: lsmindia- email issue
From: Deeksha Dadu <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Andrés Figueroa (AFIG) <[email-masked]>, natsumi.ono <[email-masked]>
Date: Mon, 22 Jun 2020 07:36:54 +0000

Hi Sara,

Checking this right away. Apologies for the trouble.

Regards,
Deeksha

Sent from my iPhone

On 22 Jun 2020, at 12:51, Sara Aknooni (SRAK) <[email-masked]> wrote:

Hello Dekksha,

I hope you are fine!
Today I am receiving Deliver Error message when I send email to Natsumi, [email-masked]<mailto:[email-masked]>.
It happens sometimes when I send emails to Nusan also, Nusan Dubey [email-masked]<mailto:[email-masked]>.
Could you please make sure that the team’s emails are working smoothly so we are not concerned about whether or not they have received our emails?

Now Natsumi can’t receive my emails.

Thank you.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>
 <https://twitter.com/Epos_audio>
 <https://www.linkedin.com/company/eposaudio/>

​